AUTO-MULTIPLE-CHOI(1)

NAME
auto-multiple-choice-association - manual association between students and answer sheets for AMC multiple choice exams.

SYNOPSIS

auto-multiple-choice association --data project-data-dir --list

auto-multiple-choice association --data project-data-dir --set --student student-sheet-number [--copy copy-number] --id student-id

DESCRIPTION

The auto-multiple-choice association command handles association data between students and their answer sheet.

--data project-data-dir
    gives the directory where data files are (see for example auto-multiple-choice-prepare(1)).

With option --list, all association data is output.

With option --set, a manual association is updated.

AUTHORS

Alexis Bienvenüe <paamc@passoire.fr>
    Main author

Anirvan Sarkar
    Author and Editor

Hiroto Kagotani
    Editor

Frédéric Bréal
    Author and Editor

Jean Bérard
    Translation from French

Georges Khaznadar
    Translation from French

COPYRIGHT
Copyright © 2008-2025 Alexis Bienvenüe

This document can be used according to the terms of the GNU General Public License, version 2 or later.